{% extends "base.html" %}
{% load static %}


{% load crispy_forms_tags %}

{% block content %}

<center>

    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">Reset Password</legend>
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info" type="submit">Reset Password</button>
            </div>
        </form>

    </div>
    </center>
<head>
</head>
<body>

</body>

{% endblock content%}